/* Add here all your CSS customizations */
#mail{
color: #000000 !important;
}

#main-label{
font-size: 34px;
}

#about{
margin-bottom: 80px;
}


.btn-homes{
text-align: center;

}

.direction {

margin-top: 90px;
}


#map { width: 100%; }


.owl-carousel.owl-theme{
	text-align: center;
}

.owl-carousel.owl-theme img {
	width: 800px;
}